select {
   color:#000000;
   font-size:11px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   text-decoration:none;
   background:#FFFFFF;

}

option {
   color:#000000;
   font-size:11px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   text-decoration:none;
   background:#FFFFFF;
   border:solid #999999;
   border-width: 1px;
   }

textarea {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:solid #FFFFFF;
	border-width: 1px;
	background-color: #FFF;
}

 /* input {
	color:#000000;
	font-size:11px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#fff;
	border:solid #FFFFFF;
	border-width: 1px;
	padding: 0px 10px 0px 0px;
	margin-right: 30px;

	

} */


.formElement {
	
	WIDTH: 100px
}

.formElement_address {
	border: 1px solid #62AAD2;
	width: 200px;
	margin-top: 10px;
}
.formElement_contact {
	border: 1px solid #60AAD3;
	width: 200px;
	margin-top: 10px;
}

.inputbox_right{
	font-size: 8pt;
	border: 1px solid #C5D3D4;
	width: 100px;
}
td.contentheading {
	color: #2C66CB;
	border-bottom: 1px dotted #C5D3D4;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	padding-left: 15px;
	font-size: 18px;
}

td.sub_box {
	color: #2C66CB;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 16px;
	border: 1px solid #C5D3D4;
	font-weight: bold;
}


input.button {
	background: #2C66CB center;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	height: 20px;
	width: 200px;
	margin-left: 250px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
input.button2 {
	background: #2C66CB center;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	height: 20px;
	width: 200px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
input.buttonover {
	background: #4689FC center;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	cursor: hand;
	height: 20px;
	width: 200px;
	margin-left: 250px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 700;
}
input.button2 {
	background: #2C66CB center;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	height: 20px;
	width: 200px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
input.buttonover2 {
	background: #4689FC center;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	cursor: hand;
	height: 20px;
	width: 200px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 700;
}
input.button_r{
	background: #2C66CB center;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	font: 700 8pt Tahoma,Verdana,Geneva,Arial,Helvetica;
	height: 17px;
	width: 50px;
}
input.buttonover_r{
	background: #4689FC center;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	cursor: hand;
	font: 700 8pt Tahoma,Verdana,Geneva,Arial,Helvetica;
	height: 17px;
	width: 50px;
}

.fail {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}
.pass {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #009933;
	font-weight: bold;
}
